@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;600;700&display=swap');


:root{
    --orange:#51db2e;
  }

*{
    font-family: 'Nunito', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-transform: capitalize;
    outline: none;
    border: none;
    text-decoration: none;
    transition: all .2s linear;
}
*::selection{
    background:var(--orange);
    color:#fff;
  }

  html{
    font-size: 62.5%;
    overflow-x: hidden;
    scroll-padding-top: 6rem;
    scroll-behavior: smooth;
  }

  section{
    padding:2rem 9%;
  }

  .heading{
    text-align: center;
    padding:2.5rem 0
  }
  
  .heading span{
    font-size: 3.5rem;
    background:rgba(9, 255, 0, 0.2);
    color:var(--orange);
    border-radius: .5rem;
    padding:.2rem 1rem;
  }
  
  .heading span.space{
    background:none;
  }
  

  .btn{
    display: inline-block;
    margin-top: 1rem;
    background:var(--orange);
    color:#fff;
    padding:.8rem 3rem;
    border:.2rem solid var(--orange);
    cursor: pointer;
    font-size: 1.7rem;
  }
  
  .btn:hover{
    background:rgba(30, 255, 0, 0.219);
    color:var(--orange);
  }
 
  header{
    position: fixed;
    top:0; left: 0; right:0;
    background:#333;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding:2rem 9%;
  }

  header .logo{
    font-size: 2.5rem;
    font-weight: bolder;
    color:#64ff3d;
    text-transform: uppercase;
  }
  
  /* header .logo span{
    color:var(--orange);
  } */

  #ind1{
    color:  #FF9933;
  }
  #ind2{
    color:  #FFFFFF;
  }

  #ind3{
    color:  #138808;
  }

  #ind4{
    color:  #FFFFFF;
  }
  
  header .navbar a{
    color:#fff;
    font-size: 2rem;
    margin:0 .8rem;
  }
  
  header .navbar a:hover{
    color:var(--orange);
  }
  
  header .icons i{
    font-size: 2.5rem;
    color:#fff;
    cursor: pointer;
    margin-right: 2rem;
  }
  
  header .icons i:hover{
    color:var(--orange);
  }
  
  header .search-bar-container{
    position: absolute;
    top:100%; left: 0; right:0;
    padding:1.5rem 2rem;
    background:#333;
    border-top: .1rem solid rgba(255,255,255,.2);
    display: flex;
    align-items: center;
    z-index: 1001;
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
  }

  header .search-bar-container.active{
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
  
  header .search-bar-container #search-bar{
    width:100%;
    padding:1rem;
    text-transform: none;
    color:#333;
    font-size: 1.7rem;
    border-radius: .5rem;
  }
  
  header .search-bar-container label{
    color:#fff;
    cursor: pointer;
    font-size: 3rem;
    margin-left: 1.5rem;
  }
  
  header .search-bar-container label:hover{
    color:var(--orange);
  }
  
  .login-form-container{
    position: fixed;
    top:-120%; left: 0;
    z-index: 10000;
    min-height: 100vh;
    width:100%;
    background:rgba(0,0,0,.7);
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .login-form-container.active{
    top:0;
  }
  
  
  .login-form-container form{
    margin:2rem;
    padding:1.5rem 2rem;
    border-radius: .5rem;
    background:#fff;
    width:50rem;
  }

  .login-form-container form h3{
    font-size: 3rem;
    color:#444;
    text-transform: uppercase;
    text-align: center;
    padding:1rem 0;
  }
  
  .login-form-container form .box{
    width:100%;
    padding:1rem;
    font-size: 1.7rem;
    color:#333;
    margin:.6rem 0;
    border:.1rem solid rgba(0,0,0,.3);
    text-transform: none;
  }
  
  .login-form-container form .box:focus{
    border-color: var(--orange);;
  }

  .login-form-container form #remember{
    margin:2rem 0;
  }
  
  .login-form-container form label{
    font-size: 1.5rem;
  }
  
  .login-form-container form .btn{
    display: block;
    width:100%;
  }
  
  .login-form-container form p{
    padding:.5rem 0;
    font-size: 1.5rem;
    color:#666;
  }
  
  .login-form-container form p a{
    color:var(--orange);
  }
  
  .login-form-container form p a:hover{
    color:#333;
    text-decoration: underline;
  }
  
  .login-form-container #form-close{
    position: absolute;
    top:2rem; right:3rem;
    font-size: 5rem;
    color:#fff;
    cursor: pointer;
  }

  #menu-bar{
    color:#fff;
    border:.1rem solid #fff;
    border-radius: .5rem;
    font-size: 3rem;
    padding:.5rem 1.2rem;
    cursor: pointer;
    display: none;
  }

  .home{
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    position: relative;
    z-index: 0;
  }

  .home .content{
    text-align: center;
  }
  
  .home .content h3{
    font-size: 4.5rem;
    color:#fff;
    text-transform: uppercase;
    text-shadow: 0 .3rem .5rem rgba(0,0,0,.1);
  }
  
  .home .content p{
    font-size: 2.5rem;
    color:#fff;
    padding:.5rem 0;
  }

  .home .video-container video{
    position: absolute;
    top:0; left: 0;
    z-index: -1;
    height: 100%;
    width:100%;
    object-fit: cover;
  }

  .home .controls{
    padding:1rem;
    border-radius: 5rem;
    background:rgba(0,0,0,.7);
    position: relative;
    top:10rem;
  }

  .home .controls .vid-btn{
    height:2rem;
    width:2rem;
    display: inline-block;
    border-radius: 50%;
    background:#fff;
    cursor: pointer;
    margin:0 .5rem;
  }

  .home .controls .vid-btn.active{
    background:var(--orange);
  }

  .book .row{
    display: flex;
    flex-wrap: wrap;
    gap:1.5rem;
    align-items: center;
  }
  
  .book .row .image{
    flex:1 1 40rem;
  }
  
  .book .row .image video{
    width:100%;
  }
  
  .book .row form{
    flex:1 1 40rem;
    padding:2rem;
    box-shadow: 0 1rem 2rem rgba(0,0,0,.1);
    border-radius: .5rem;
  }
  
  .book .row form .inputBox{
    padding:.5rem 0;
  }

  .book .row form .inputBox input{
    width:100%;
    padding:1rem;
    border:.1rem solid rgba(0,0,0,.1);
    font-size: 1.7rem;
    color:#333;
    text-transform: none;
  }

  .book .row form .inputBox input:focus{
    border-color: var(--orange);
  }
  
  .book .row form .inputBox h3{
    font-size: 2rem;
    padding:1rem 0;
    color:#666;
  }

  .packages .box-container{
    display: flex;
    flex-wrap: wrap;
    gap:2rem;
  }
  
  .packages .box-container .box{
    flex:1 1 30rem;
    border-radius: .5rem;
    overflow: hidden;
    box-shadow: 0 1rem 2rem rgba(0,0,0,.1);
  }
  
  .packages .box-container .box img{
    height: 25rem;
    width:100%;
    object-fit: cover;
  }
  
  .packages .box-container .box .content{
    padding:2rem;
  }
  
  .packages .box-container .box .content h3{
    font-size:2rem;
    color:#333;
  }
  
  .packages .box-container .box .content h3 i{
    color:var(--orange);
  }
  
  .packages .box-container .box .content p{
    font-size:1.7rem;
    color:#666;
    padding:1rem 0;
  }
  
  .packages .box-container .box .content .stars i{
    font-size:1.7rem;
    color:var(--orange);
  }
  
  .packages .box-container .box .content .price{
    font-size: 2rem;
    color:#333;
    padding-top: 1rem;
  }
  
  .packages .box-container .box .content .price span{
    color:#666;
    font-size: 1.5rem;
    text-decoration: line-through;
  }


  .services .box-container{
    display: flex;
    flex-wrap: wrap;
    gap:1.5rem;
  }
  
  .services .box-container .box{
    flex: 1 1 30rem;
    border-radius: .5rem;
    padding:1rem;
    text-align: center;
  }
  
  .services .box-container .box i{
    padding:1rem;
    font-size: 5rem;
    color:var(--orange);
  }
  
  .services .box-container .box h3{
    font-size: 2.5rem;
    color:#333;
  }
  
  .services .box-container .box p{
    font-size: 1.5rem;
    color:#666;
    padding:1rem 0;
  }
  
  .services .box-container .box:hover{
    box-shadow: 0 1rem 2rem rgba(0,0,0,.1);
  }


  .gallery .box-container{
    display: flex;
    flex-wrap: wrap;
    gap:1.5rem;
  }
  
  .gallery .box-container .box{
    overflow: hidden;
    box-shadow: 0 1rem 2rem rgba(0,0,0,.1);
    border:1rem solid #fff;
    border-radius: .5rem;
    flex:1 1 30rem;
    height: 25rem;
    position: relative;
  }
  
  .gallery .box-container .box img{
    height: 100%;
    width:100%;
    object-fit: cover;
  }
  
  .gallery .box-container .box .content{
    position: absolute;
    top:-100%; left:0;
    height: 100%;
    width:100%;
    text-align: center;
    background:rgba(0,0,0,.7);
    padding:2rem;
    padding-top: 5rem;
  }
  
  .gallery .box-container .box:hover .content{
    top:0;
  }
  
  .gallery .box-container .box .content h3{
    font-size: 2.5rem;
    color:var(--orange);
  }
  
  .gallery .box-container .box .content p{
    font-size: 1.5rem;
    color:#eee;
    padding:.5rem 0;
  }

  .review .review-slider{
    padding-bottom: 2rem;
  }
  
  .review .box{
    padding:2rem;
    text-align: center;
    box-shadow: 0 1rem 2rem rgba(0,0,0,.1);
    border-radius: .5rem;
  }
  
  .review .box img{
    height:13rem;
    width:13rem;
    border-radius: 50%;
    object-fit: cover;
    margin-bottom: 1rem;
  }
  
  .review .box h3{
    color:#333;
    font-size: 2.5rem;
  }
  
  .review .box p{
    color:#666;
    font-size: 1.5rem;
    padding:1rem 0;
  }
  
  .review .box .stars i{
    color:var(--orange);
    font-size: 1.7rem;
  }
  

  .contact .row{
    display: flex;
    flex-wrap: wrap;
    gap:1.5rem;
    align-items: center;
  }
  
  .contact .row .image{
    flex:1 1 35rem;
  }
  
  .contact .row .image img{
    width:100%;
  }
  
  .contact .row form{
    flex:1 1 50rem;
    padding:2rem;
    box-shadow: 0 1rem 2rem rgba(0,0,0,.1);
    border-radius: .5rem;
  }
  
  .contact .row form .inputBox{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  
  
  .contact .row form .inputBox input, .contact .row form textarea{
    width:49%;
    margin:1rem 0;
    padding:1rem;
    font-size: 1.7rem;
    color:#333;
    background:#f7f7f7;
    text-transform: none;
  }
  
  .contact .row form textarea{
    height: 15rem;
    resize: none;
    width:100%;
  }

  .brand-container{
    text-align: center;
  }
  

  .footer{
    background:#333;
  }
  
  .footer .box-container{
    display: flex;
    flex-wrap: wrap;
    gap:1.5rem;
  }
  
  .footer .box-container .box{
    padding:1rem 0;
    flex:1 1 25rem;
  }
  
  .footer .box-container .box h3{
    font-size: 2.5rem;
    padding:.7rem 0;
    color:#fff;
  }
  
  .footer .box-container .box p{
    font-size: 1.5rem;
    padding:.7rem 0;
    color:#eee;
  }
  
  .footer .box-container .box a{
    display: block;
    font-size: 1.5rem;
    padding:.7rem 0;
    color:#eee;
  }
  
  .footer .box-container .box a:hover{
    color:var(--orange);
    text-decoration: underline;
  }
  
  .footer .credit{
    text-align: center;
    padding:2rem 1rem;
    margin-top: 1rem;
    font-size: 2rem;
    font-weight: normal;
    color:#fff;
    border-top: .1rem solid rgba(255,255,255,.2);
  }
  
  .footer .credit span{
    color:var(--orange);
  }

 
  

  /* media queries  */

@media (max-width:1200px){

  html{
    font-size: 55%;
  }

}

@media (max-width:991px){

  header{
    padding:2rem;
  }

  section{
    padding:2rem;
  }

}

@media (max-width:768px){

  #menu-bar{
    display: initial;
  }

  header .navbar{
    position: absolute;
    top:100%; right:0; left: 0;
    background: #333;
    border-top: .1rem solid rgba(255,255,255,.2);
    padding:1rem 2rem;
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
  }

  header .navbar.active{
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }


  header .navbar a{
    display: block;
    border-radius: .5rem;
    padding:1.5rem;
    margin:1.5rem 0;    
    background:#222;
  }
}


  @media (max-width:450px){

    html{
      font-size: 50%;
    }
  
    .heading span{
      font-size: 2.5rem;
    }

    .contact .row form .inputBox input{
      width:100%;
    }
  }